:root {
    --text-highlight-color: #453359;
}

* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;    /*letter-spacing: 0.4px;*/
}

hr {
    border-top: 1px solid #555;
}

iframe {
    width: 100%;
    border: none;
    overflow: hidden;
}

figcaption {
    font-weight: bold;
    font-size: 0.9em;
}

/* Symbol font */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'OpenSymbol';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/open-symbol.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

.symbol {
    font-family: OpenSymbol;
    font-size: 1.5em;
    vertical-align: middle;
}

.owl-carousel .owl-stage {
    display: flex;
    align-items: center;
    background-color: #333;
}

.owl-prev, .owl-next {
    color: #cecece !important;
    font-size: 2rem !important;
    position: absolute;
    top: 0;
    height: 97% !important;
    background: none !important;
}

.owl-prev:hover, .owl-next:hover {
    color: white !important;
}

.owl-prev:focus, .owl-next:focus {
    outline: none !important;
}

.owl-prev {
    left: 0;
}

.owl-next {
    right: 0;
}

.custom-container {
    box-sizing: border-box;
    width: 100%;
    padding-right: 15px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}

.main-body h1 {
    font-weight: 700;
    font-size: 30px;
    color: var(--text-highlight-color);
    line-height: normal;
    text-align: left;
    margin: 0px 0px 30px 0px;
}

.main-body h3 {
    font-weight: 700;
    font-size: 24px;
    color: var(--text-highlight-color);
    line-height: normal;
    text-align: left;
    margin: 20px 0px 20px 0px;
}

.main-body h4, .main-body h5 {
    font-family: 'Roboto','Helvetica Neue',Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #000000;
    line-height: normal;
    padding: 0px;
    margin: 40px 0 30px 0;
    text-align: center;
}

.main-body .project-gallery h4 {
    margin: 70px 0px 20px 0px;
    font-weight: bold;
}

.main-body h5 {
    text-align: left;
    font-size: 16px;
    font-weight: bold;
}

.main-body p {
    font-weight: 500;
    font-size: 17px;
    line-height: 23px;
    color: #555555;
}

.main-body ul {
    margin: 0;
    padding-left: 50px;
}

.main-body li {
    margin-top: 8px;
    margin-bottom: 8px;
    font-weight: 500;
    font-size: 17px;
    line-height: 22px;
    color: #555555;
}

.top-body-top {
    background-image: linear-gradient(grey, #313131);
}

.footer {
    background-image: linear-gradient(grey, #313131);
    padding-top: 30px;
    padding-bottom: 30px;
}

.top-body-middle {
    background-image: linear-gradient(#1a7e99, #044e62, #054560, #04232f, #022335, #022335);
}

.logos span {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    padding: 0 8px 0 8px;
}

.logos span p {
    font-size: 10px;
    line-height: 13px;
    color: #fff;
    margin: 0;
    padding: 0;
    text-align: center;
}

#cards-table td {
    padding: 1px;
}

.navbar-mobile span {
    padding: 0;
}

.navbar-mobile span p {
    font-size: 8px;
    line-height: 10px;
    color: #000;
}

.navbar-brand {
    margin-right: 0.8rem;
}

/* social media icons */
.social_media {
    margin-top: 5px;
}

.social_media_button {
    display: inline-block;
    vertical-align: middle;
    margin: 0 4px 0 4px;    /*font-size: .5rem;*/
}

/* container <div> for the desktop top navigation menu */
.navigation-menu-2 {
    background-image: linear-gradient(#fdfdfd, #f4f4f4, #e2e2e2, #dbdbdb, #f4f4f4, #fdfdfd);
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}

.navigation-menu-2 .navbar-nav .nav-link {
    padding-top: 15px;
    padding-bottom: 15px;
}

.navigation-menu-2 .navbar-nav .nav-link:hover, .navigation-menu-1 .navbar-nav .nav-link:hover {
    color: red !important;
}

.dropdown:hover>.dropdown-menu {
    display: block;
}

.dropdown>.dropdown-toggle:active {
    pointer-events: none;
}

.active {
    color: var(--text-highlight-color) !important;
}

.navigation-menu-2 .navbar {
    padding: 0 !important;
}

.navbar {
    background-image: linear-gradient(#ffffff, #e5e5e5, #f9f9f9, #ffffff);
}

.navbar .nav-item:not(:last-child) {
    margin-right: 20px !important;
}

.navbar-mobile {
    background-image: none;
}

.navigation-menu-1, .number-mobile-view {
    background-image: linear-gradient(#fdfdfd, #f4f4f4, #e2e2e2, #dbdbdb, #f4f4f4, #fdfdfd);
}

.number-mobile-view {
    padding: 2px 0px 4px 0px;
}

.dropdown-menu {
    border-radius: 0px !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-top: 0;
    margin-right: 0 !important;
}

.dropdown-menu a {
    background-color: white !important;
    border-bottom: 1px solid #f7f7f7;
    padding: 8px 11px 8px 7px !important;
    color: black !important;
    border-radius: 0 !important;
    text-decoration: none;
}

.dropdown-menu a:hover {
    background-color: #488dca !important;
    border-bottom: 1px solid #f7f7f7;
    padding: 8px 11px 8px 7px !important;
    color: black !important;
}

.dropdown-menu .active2 {
    background-color: #488dca !important;
    border-bottom: 1px solid #f7f7f7;
    padding: 8px 11px 8px 7px !important;
    color: black !important;
}

.dropdown-toggle::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: none !important;
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}

.main-body .breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: 0.5rem;
    color: #6c757d;
    content: "•" !important;
}

.main-body .breadcrumb-item {
    font-weight: 700;
    font-size: 14px;
    color: #555555;
}

.main-body {
    background-color: #e2ecf5;
    padding: 3% 5% 10px 5%;
}

input[type=text]:focus, input[type=email]:focus, input[type=number]:focus, input[type=tel]:focus, input[type=date]:focus, input[type=file]:focus, textarea:focus, select:focus {
    border: 1px solid #0099ff !important;
    box-shadow: none !important;
}

.banner-number {
    font-weight: 700; 
    font-size: 20px; 
    font-family: Tahoma, Helvetica, sans-serif; 
    margin: 2px 2px 0px 0px;
    color: white;
}

.banner-number a, .banner-number a:link {
    text-decoration: none !important;
    color: white !important;
}

.banner-number a:hover {
    color: yellow !important;
    text-decoration: none !important;
}

.columns {
    columns: 3;
}

.testimonials {
    height: 100%;
}

.testimonial-item {
    height: 200px;
    background: transparent;
    padding: 20px 30px 20px 30px;
}

.testimonials .owl-carousel .item-content {
    -webkit-animation-duration: 3s !important;
    animation-duration: 3s !important;
}

.section-paragraph {
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0.4px;
    max-width: 550px;
}

.owl-dot:focus {
    outline: none !important;
}

.testimonial-body {
    font-family: "Times New Roman", Times, serif;
    font-weight: 400;
    font-size: 15px;
    color: #0000cc;
}

.testimonial-title {
    font-weight: 700;
    font-size: 30px;
    color: #000000;
}

.testimonial-subtitle {
    font-weight: 400;
    font-size: 18px;
    color: #333333;
    font-style: italic;
}

.testimonial-carousel {
    background-image: linear-gradient(to right, #92bfda, #87acbe, #89a9b4, #92bfda);
    border: 3px solid white;
}

.testimonial-wrapper {
    border: 1px solid #999999;
    max-width: 700px;
    -webkit-box-shadow: 5px 67px 37px -64px rgba(0, 0, 0, 0.71);
    -moz-box-shadow: 5px 67px 37px -64px rgba(0, 0, 0, 0.71);
    box-shadow: 5px 67px 37px -64px rgba(0, 0, 0, 0.71);
}

.form-label {
    font-weight: 700 !important;
    font-size: 12px !important;
    margin-bottom: 5px !important;
}

.rotate {
    -webkit-transform: rotate(360deg) !important;
    -moz-transform: rotate(360deg) !important;
    -ms-transform: rotate(360deg) !important;
    -o-transform: rotate(360deg) !important;
    transform: rotate(360deg) !important;
}

.redesigned-theme-2018 .wufoo li {
    padding: 4px;
}

.order-details p {
    margin: 20px 0 20px 0;
}

.order-details #paypal-button-container {
    margin-top: 50px;
}

#deposit-amount {
    display: inline-block;
    padding: 2px;
    margin-left: 2px;
    vertical-align: middle;
    border: 1px solid #aaa;
}

.payment-complete-tick {
    vertical-align: middle;
    height: 28px;
    display: inline;
}

.quick-contact h4 {
    margin: 4px 0 10px 0;
    font-weight: bold;
    color: var(--text-highlight-color);
}

.main-body p.form-notes {
    font-style: italic;
    font-size: 0.8em;
}

@media (min-width:1200px) {
    .custom-container {
        max-width: 1130px;
    }

    .welcome-box-1 {
        padding-top: 50px !important;
    }

    .columns {
        columns: 3;
    }
}

@media (max-width:1200px) {
    .custom-container {
        max-width: 960px;
    }

    .dropdown-menu {
        margin-top: 0px !important;
    }

    .video {
        text-align: right !important;
    }

    .welcome-box-2 {
        padding-top: 10px !important;
        padding-left: 25px !important;
    }
    .columns {
        columns: 3;
    }
}

@media (max-width: 992px) {
    .custom-container {
        max-width: 720px;
    }

    .columns {
        columns: 2;
    }

    .dropdown-menu a {
        background-color: white !important;
        border-bottom: 1px solid #f7f7f7;
        padding: 8px 11px 8px 7px !important;
        color: rgba(0, 0, 0, 0.5) !important;
        font-size: .77rem !important;
    }

    .main-body {
        background-color: #e2ecf5;
        padding-top: 25px !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
        padding-bottom: 25px !important;
    }

    .main-body .quick-contact {
        margin-top: 20px;
        padding: 0;
    }

    .testimonial-item {
        height: 270px !important;
        background: transparent;
        padding: 10px 10px 10px 10px !important;
    }

    .testimonial-title {
        font-size: 20px !important;
    }

    .testimonial-subtitle {
        font-size: 15px !important;
    }

    .testimonial-body {
        font-size: 13px !important;
    }
}

@media (max-width: 768px) {
    .custom-container {
        max-width: 540px;
    }
    .welcome-box-1 {
        padding-top: 10px !important;
    }
    .columns {
        columns: 1;
    }
}

/* customer review popup at foot of page */
@media (max-width: 420px) { 
    iframe.report_card_widget { 
        max-width: 95%; 
    }
    .columns {
        columns: 1;
    }
}
